## python-trame-client 3.10.4

=== tests/requirements.txt ===
pytest
pytest-asyncio
pytest-playwright
pixelmatch
Pillow
pytest-xprocess
trame>=3.6
trame-server>=3
