=== debian/changelog ===
python-trame-client (3.10.4-1) unstable; urgency=medium

  * Initial packaging.
  * Disable testsuite initially.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Nov 2025 17:45:22 +0100
