=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	rm debian/*/usr/lib/python3*/dist-packages/trame/modules/__init__.py
	rm debian/*/usr/lib/python3*/dist-packages/trame/ui/__init__.py

override_dh_auto_test:
