## python-trame-client 3.11.2

=== debian/changelog ===
python-trame-client (3.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 19 Nov 2025 16:19:18 +0100
